Subject: Re: Inbox Imp
From: Khargeswar Solowan <[email-masked]>
To: Ankit Tandon <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 1 Nov 2012 01:23:04 +0530 (IST)

Hello

  This was log in by Ankit abrol in his break time for backup, i don't have any ones ID.

 Also in that chat there was more then 6 credit pending that is what i sent it to Romesh as well as to you for check it once because i am was not able to find out the records.

 I am sorry for that, i will take care of it in future.

 Thanks

 Khargeswar 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Ankit Tandon" <[email-masked]>
Cc: "Ankit Abrol" <[email-masked]>, "Sumit Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "prakash tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>
Sent: Wednesday, October 31, 2012 11:43:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inbox Imp

Yes both points are very true and important. 

Specially don't leave your task to someone else. I noticed some guys leaving credit tickets for others to complete. Stop this immediately. 
If you don't know as Ankit suggested below, ASK! 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Ankit Abrol" <[email-masked]>, "Sumit Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "prakash tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]> 
Cc: "Subir C" <[email-masked]> 
Sent: Wednesday, October 31, 2012 1:53:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Imp 

Hi Khargeshwar, 

LTK527075009333X - How come this chat was handled by you using my ID ?? 

You should pick chats using your LP and Backend ID only. This implies to all agents now onwards. 

When we didn't have backup that was a different scenario but now we have enough backup for Inbox so there's no need to login into the account using another agent ID & password. If any agent asks you to do so you need to to refuse unless instructed by Sup. Also, you should email me if any such cases arise. As of now we have 3 agents in afternoon & night shift, 2 agents in morning shift to cover the process(ecluding Ashish who is under training). So we have enough backup for the process at this time. I would request you all to delete login id & password of other agents if you have saved them on your system atleast for Inbox process. 

Also, agents shouldn't transfer the tickets to other agents to credit customers account(especially new bies). It is the responsibility of every agent who has handled the chat to credit customer's account before his shift gets over. However if any agent has any issues or doubts related to any topic or facing difficulty in doing manual credit please get it sorted with Sr. agent in respective shift or let me know. 

Please let me know if you have any concerns or doubts. 

Rgrds, 
Ankit Tandon